/* single.phpのみ適用 */
.post-post.current-item {
  position: initial !important;
  padding-left: initial !important;
}
@media screen and (min-width: 580px) {
  .post-post.current-item {
    position: relative !important;
    /* padding-left: 2.40625rem !important; */
  }
}
.post.post-dictionary.current-item {
  position: initial !important;
  padding-left: initial !important;
}
@media screen and (min-width: 580px) {  
  .post.post-dictionary.current-item {
    position: relative !important;
    padding-left: 2.40625rem !important;
    margin-left: -10px;
  }
}

.single {
  margin-top: 80px;
}